{
  "seite": "274",
  "name": "VOGELZWITSCHERN – GLOCKENSPIEL",
  "probe": ["MU", "IN", "GE"],
  "technik": "Die Magierin legt die Hände an die Ohren, spricht die Formel und deutet dann mit beiden Händen auf den/die zu Verzaubernden.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Die Magierin verändert die Art der Geräusche, die eine Person (oder ein Objekt, je nach Variante) verursacht: Schritte klingen z. B. wie Fanfarenstöße oder Wasserspritzer, Händeklatschen wie ein Paukenschlag usw. Die absolute Lautstärke wird nicht geändert. Gesprochene Worte zählen nicht als solche Geräusche (außer bei Patzern). Die Realitätsdichte beträgt ZfP*/2 + 7.",
  "kosten": "8 AsP (Sch: 5 AsP)",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, 1 Schritt",
  "wirkungsdauer": "ZfP* Stunden",
  "modifikationen": "Zauberdauer, Kosten, Zielobjekt (Einzelobjekt), Wirkungsdauer",
  "varianten": {
    "Geräusch-Orchester": {
      "mod": "+2",
      "limit": "",
      "description": "Bei einer Person können mehrere unterschiedliche Geräusche angeheftet werden (z. B. linkes Bein = Schelle, Fingerschnippen = Fanfare, Schnalzen = Paukenschlag ...). Die Zauberprobe ist für jedes zusätzliche Geräusch um 2 Punkte erschwert."
    },
    "Spieluhr": {
      "mod": "+5",
      "limit": "",
      "description": "Der Zauber kann auf ein Objekt gesprochen werden (kombinierbar mit 'Geräusch-Orchester')."
    },
    "Saustall": {
      "mod": "+7",
      "limit": "",
      "description": "Nur schelmische Repräsentation: Auch einzelne gesprochene Worte können verändert werden – häufig zu Schweinegrunzen, Ziegenmeckern oder ähnlichen Lauten."
    },
    "Permanenz": {
      "mod": "+7",
      "limit": "11",
      "description": "Ein Gegenstand oder auch eine Person kann dauerhaft verzaubert werden. Kosten: 40 AsP, davon 1 AsP permanent."
    }
  },
  "reversalis": "Die Illusion wird aufgehoben.",
  "antimagie": "ILLUSION AUFLÖSEN erschwert das Wirken und kann den Zauber beenden. Betritt eine verzauberte Person oder ein verzaubertes Objekt eine entsprechende antimantigische Zone, wird die Wirkung zeitweilig vermindert.",
  "merkmal": ["Illusion"],
  "komplexität": "B",
  "repräsentation": "Mag, Srj je 5; Sch 3",
  "info": "Beliebt bei höfischen Spektakeln; die Variante 'Geräusch-Orchester' machte u. a. den thalusischen Illusionisten Haschnabach ibn Djinni und seine Partnerin Sharish Ayina ‚saba Tharisha‘ berühmt. Beschrieben wird der Spruch u. a. in Werken zur Wahrnehmungs-Theorie sowie im Brevier 'Magie – Macht der Überzeugung'. Nicht Teil regulärer Akademie-Lehrpläne, aber unter Bühnenzauberern verbreitet; Schelme bevorzugen meist eigene Geräuschhexereien."
}
